{
  "title":"nb_guidelines.pdf",
  "description": "A handout describing how to prepare your laboratory notebook each day and how it will be graded.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/216ed91aed6115c01e9eee3d36512c93_nb_guidelines.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
